Bug 246606 - Team title misleading on translate.fedoraproject.org for Serbian
Team title misleading on translate.fedoraproject.org for Serbian
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
Depends On:
  Show dependency treegraph
Reported: 2007-07-03 08:35 EDT by Igor Miletic
Modified: 2013-07-02 20:45 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-03 10:54:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 453396 None None None Never

  None (edit)
Description Igor Miletic 2007-07-03 08:35:59 EDT
Description of problem:
Title of the page and homepage link for Serbian team is "Serbian in latin script
translation team", when it should be only "Serbian Traslation Team" (we
translate to both scripts).
Comment 1 Dimitris Glezos 2007-07-03 10:53:46 EDT
All teams that have this issue should have a "description" entry in the config
file. I added one for Serbian:


Even with the above fix, the software itself showed the language name at the
list-teams view. I've fixed it with the following change (some fuzzy
translations were introduced):


Patch submitted upstream.
Comment 2 David Lawrence 2007-07-06 15:02:33 EDT
Moving bug to 'Website' component.
Comment 3 Miloš Komarčević 2007-07-08 04:06:58 EDT
Actually, the best thing to do would be to exclude sr@Latn statistics altogether
- it is automatically generated and identical to sr, and we don't want people to
start handling it separately.
Comment 4 Dimitris Glezos 2007-07-08 07:07:25 EDT
Agreed. Milos, can you please add then `hidden="1"` to the sr@latn language in
translation-teams.xml.in? There is an example somewhere in the file.

After you commit, run a `cvs tag -F LIVE`. 

Note You need to log in before you can comment on or make changes to this bug.